MED fichier

Macros
Référence du fichier med_config.h

Aller au code source de ce fichier.

## Macros
#define | ABSOLUTE_H5IPUBLIC_H "///local/hdf5-1.10.3.bin//include/H5Ipublic.h"
#define | ABSOLUTE_H5PUBLIC_H "///local/hdf5-1.10.3.bin//include/H5public.h"
#define | F77_FUNC(name, NAME) name ## _
#define | F77_FUNC_(name, NAME) name ## _
#define | HAVE_CC_C99 1
#define | HAVE_CUSERID 1
#define | HAVE_DLFCN_H 1
#define | HAVE_F77HIDT64
#define | HAVE_FTIME 1
#define | HAVE_GETEUID 1
#define | HAVE_GETPWUID 1
#define | HAVE_GETTIMEOFDAY 1
#define | HAVE_H5IPUBLIC_H 1
#define | HAVE_H5PUBLIC_H 1
#define | HAVE_INT64
#define | HAVE_INTTYPES_H 1
#define | HAVE_LIBHDF5 1
#define | HAVE_MALLOC_H 1
#define | HAVE_PWD_H 1
#define | HAVE_PYTHON "2.7"
#define | HAVE_STDBOOL_H 1
#define | HAVE_STDINT_H 1
#define | HAVE_STDIO_H 1
#define | HAVE_STDLIB_H 1
#define | HAVE_STRINGS_H 1
#define | HAVE_STRING_H 1
#define | HAVE_SYS_STAT_H 1
#define | HAVE_SYS_TIMEB_H 1
#define | HAVE_SYS_TIME_H 1
#define | HAVE_SYS_TYPES_H 1
#define | HAVE_UNISTD_H 1
#define | HAVE__BOOL 1
#define | LT_OBJDIR ".libs/"
#define | MED_API_23 1
#define | MED_CHECK_23FORMAT 1
#define | MED_H5T_INT64 H5T_NATIVE_LONG
#define | MED_HAVE_FORTRAN 1
#define | MED_HAVE_PYTHON 1
#define | MED_SWIG_INT64
#define | MESGERR 1
#define | PACKAGE "med"
#define | PACKAGE_BUGREPORT "eric.fayolle@edf.fr"
#define | PACKAGE_NAME "MED Fichier"
#define | PACKAGE_STRING "MED Fichier 4.1.1"
#define | PACKAGE_TARNAME "med"
#define | PACKAGE_URL ""
#define | PACKAGE_VERSION "4.1.1"
#define | SIZEOF_FORTRAN_INTEGER 4
#define | SIZEOF_FORTRAN_INTEGERp8 8
#define | SIZEOF_HID_T 8
#define | SIZEOF_INT 4
#define | SIZEOF_LONG 8
#define | SIZEOF_LONG_LONG 8
#define | STDC_HEADERS 1
#define | VERSION "4.1.1"